@charset "utf-8";
/* CSS Document */

@media screen and (min-width:768px) { 
/*其扇ポーズ差分*/
.gra_wrap1{
	width:300px;
	float: left;
	position: relative;
}

input[name='tab_btn1']{
	display:none;
}
.thums1{
	font-size:0; 
	width: 300px;
	padding-top: 600px;
}
.thums1 label{
	width:50px; 
	margin:30px 5px;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	opacity: 0.5
}
.thums1 label:hover{
	opacity:0.8;
}
.gra_area{
	width: 300px;
	height: 600px;
	position: absolute;
	top:0;
	left:0;
}
.thum_gra{ 
	display:none;
}

#thum1:checked ~ .thums1 .tab1_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum1:checked ~ .gra_area #gra1{
	display:block;
}
#thum2:checked ~ .thums1 .tab2_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum2:checked ~ .gra_area #gra2{
	display:block;
}
#thum3:checked ~ .thums1 .tab3_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum3:checked ~ .gra_area #gra3{
	display:block;
}

/*蓼丸ポーズ差分*/
.gra_wrap2{
	width:300px;
	float: left;
	position: relative;
}

input[name='tab_btn2']{
	display:none;
}
.thums2{
	font-size:0; 
	width: 300px;
	padding-top: 600px;
}
.thums2 label{
	width:50px; 
	margin:30px 5px;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	opacity: 0.5
}
.thums2 label:hover{
	opacity:0.8;
}
.gra_area{
	width: 300px;
	height: 600px;
	position: absolute;
	top:0;
	left:0;
}
.thum_gra{ 
	display:none;
}

#thum4:checked ~ .thums2 .tab4_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum4:checked ~ .gra_area #gra4{
	display:block;
}
#thum5:checked ~ .thums2 .tab5_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum5:checked ~ .gra_area #gra5{
	display:block;
}
#thum6:checked ~ .thums2 .tab6_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum6:checked ~ .gra_area #gra6{
	display:block;
}

/*東郷ポーズ差分*/
.gra_wrap3{
	width:300px;
	float: left;
	position: relative;
}

input[name='tab_btn3']{
	display:none;
}
.thums3{
	font-size:0; 
	width: 300px;
	padding-top: 600px;
}
.thums3 label{
	width:50px; 
	margin:30px 5px;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	opacity: 0.5
}
.thums3 label:hover{
	opacity:0.8;
}
.gra_area{
	width: 300px;
	height: 600px;
	position: absolute;
	top:0;
	left:0;
}
.thum_gra{ 
	display:none;
}

#thum7:checked ~ .thums3 .tab7_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum7:checked ~ .gra_area #gra7{
	display:block;
}
#thum8:checked ~ .thums3 .tab8_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum8:checked ~ .gra_area #gra8{
	display:block;
}
#thum9:checked ~ .thums3 .tab9_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum9:checked ~ .gra_area #gra9{
	display:block;
}
	
/*白洲ポーズ差分*/
.gra_wrap4{
	width:300px;
	float: left;
	position: relative;
}

input[name='tab_btn4']{
	display:none;
}
.thums4{
	font-size:0; 
	width: 300px;
	padding-top: 600px;
}
.thums4 label{
	width:50px; 
	margin:30px 5px;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	opacity: 0.5
}
.thums4 label:hover{
	opacity:0.8;
}
.gra_area{
	width: 300px;
	height: 600px;
	position: absolute;
	top:0;
	left:0;
}
.thum_gra{ 
	display:none;
}

#thum10:checked ~ .thums4 .tab10_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum10:checked ~ .gra_area #gra10{
	display:block;
}
#thum11:checked ~ .thums4 .tab11_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum11:checked ~ .gra_area #gra11{
	display:block;
}
#thum12:checked ~ .thums4 .tab12_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum12:checked ~ .gra_area #gra12{
	display:block;
}
	
/*我妻ポーズ差分*/	
.gra_wrap5{
	width:300px;
	float: left;
	position: relative;
}

input[name='tab_btn5']{
	display:none;
}
.thums5{
	font-size:0; 
	width: 300px;
	padding-top: 600px;
}
.thums5 label{
	width:50px; 
	margin:30px 5px;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	opacity: 0.5
}
.thums5 label:hover{
	opacity:0.8;
}
.gra_area{
	width: 300px;
	height: 600px;
	position: absolute;
	top:0;
	left:0;
}
.thum_gra{ 
	display:none;
}

#thum13:checked ~ .thums5 .tab13_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum13:checked ~ .gra_area #gra13{
	display:block;
}
#thum14:checked ~ .thums5 .tab14_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum14:checked ~ .gra_area #gra14{
	display:block;
}
#thum15:checked ~ .thums5 .tab15_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum15:checked ~ .gra_area #gra15{
	display:block;
}
}

@media screen and (max-width:767px){	
/*其扇ポーズ差分*/
.gra_wrap1{
	width:150px;
	height: 370px;
	float: left;
	position: relative;
}

input[name='tab_btn1']{
	display:none;
}
.thums1{
	font-size:0; 
	width: 150px;
	padding-top: 300px;
}
	
.thums1 label{
	width:45px; 
	margin:20px 0;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
}
.thums1 label img{
	width: 40px;
	height: 50px;
	}
.thums1 label:hover{
	opacity:0.5;
}
.gra_area{
	width: 150px;
	height: 300px;
	position: absolute;
	top:0;
	left:0;
}
	
.gra_area img{
		width: 150px;
		height: 300px;
	}
	
.thum_gra{ 
	display:none;
}
#thum1:checked ~ .thums1 .tab1_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum1:checked ~ .gra_area #gra1{
	display:block;
}
#thum2:checked ~ .thums1 .tab2_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum2:checked ~ .gra_area #gra2{
	display:block;
}
#thum3:checked ~ .thums1 .tab3_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum3:checked ~ .gra_area #gra3{
	display:block;
}

/*蓼丸ポーズ差分*/
.gra_wrap2{
	width:150px;
	height: 370px;
	float: left;
	position: relative;
}

input[name='tab_btn2']{
	display:none;
}
.thums2{
	font-size:0; 
	width: 150px;
	padding-top: 300px;
}
	
.thums2 label{
	width:45px; 
	margin:20px 0;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
}
.thums2 label img{
	width: 40px;
	height: 50px;
	}
.thums2 label:hover{
	opacity:0.5;
}
.gra_area{
	width: 150px;
	height: 300px;
	position: absolute;
	top:0;
	left:0;
}
	
.gra_area img{
		width: 150px;
		height: 300px;
	}
	
.thum_gra{ 
	display:none;
}
#thum4:checked ~ .thums2 .tab4_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum4:checked ~ .gra_area #gra4{
	display:block;
}
#thum5:checked ~ .thums2 .tab5_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum5:checked ~ .gra_area #gra5{
	display:block;
}
#thum6:checked ~ .thums2 .tab6_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum6:checked ~ .gra_area #gra6{
	display:block;
}
	
/*東郷ポーズ差分*/
.gra_wrap3{
	width:150px;
	height: 370px;
	float: left;
	position: relative;
}

input[name='tab_btn3']{
	display:none;
}
.thums3{
	font-size:0; 
	width: 150px;
	padding-top: 300px;
}
	
.thums3 label{
	width:45px; 
	margin:20px 0;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
}
.thums3 label img{
	width: 40px;
	height: 50px;
	}
.thums3 label:hover{
	opacity:0.5;
}
.gra_area{
	width: 150px;
	height: 300px;
	position: absolute;
	top:0;
	left:0;
}
	
.gra_area img{
		width: 150px;
		height: 300px;
	}
	
.thum_gra{ 
	display:none;
}
#thum7:checked ~ .thums3 .tab7_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum7:checked ~ .gra_area #gra7{
	display:block;
}
#thum8:checked ~ .thums3 .tab8_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum8:checked ~ .gra_area #gra8{
	display:block;
}
#thum9:checked ~ .thums3 .tab9_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum9:checked ~ .gra_area #gra9{
	display:block;
}
/*白洲ポーズ差分*/
.gra_wrap4{
	width:150px;
	height: 370px;
	float: left;
	position: relative;
}

input[name='tab_btn4']{
	display:none;
}
.thums4{
	font-size:0; 
	width: 150px;
	padding-top: 300px;
}
	
.thums4 label{
	width:45px; 
	margin:20px 0;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
}
.thums4 label img{
	width: 40px;
	height: 50px;
	}
.thums4 label:hover{
	opacity:0.5;
}
.gra_area{
	width: 150px;
	height: 300px;
	position: absolute;
	top:0;
	left:0;
}
	
.gra_area img{
		width: 150px;
		height: 300px;
	}
	
.thum_gra{ 
	display:none;
}
#thum10:checked ~ .thums4 .tab10_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum10:checked ~ .gra_area #gra10{
	display:block;
}
#thum11:checked ~ .thums4 .tab11_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum11:checked ~ .gra_area #gra11{
	display:block;
}
#thum12:checked ~ .thums4 .tab12_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum12:checked ~ .gra_area #gra12{
	display:block;
}

/*我妻ポーズ差分*/
.gra_wrap5{
	width:150px;
	height: 370px;
	float: left;
	position: relative;
}

input[name='tab_btn5']{
	display:none;
}
.thums5{
	font-size:0; 
	width: 150px;
	padding-top: 300px;
}
	
.thums5 label{
	width:45px; 
	margin:20px 0;
	display:inline-block; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
}
.thums5 label img{
	width: 40px;
	height: 50px;
	}
.thums5 label:hover{
	opacity:0.5;
}
.gra_area{
	width: 150px;
	height: 300px;
	position: absolute;
	top:0;
	left:0;
}
	
.gra_area img{
		width: 150px;
		height: 300px;
	}
	
.thum_gra{ 
	display:none;
}
#thum13:checked ~ .thums5 .tab13_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum13:checked ~ .gra_area #gra13{
	display:block;
}
#thum14:checked ~ .thums5 .tab14_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum14:checked ~ .gra_area #gra14{
	display:block;
}
#thum15:checked ~ .thums5 .tab15_label{
	border: 2px solid #000;
    border-radius: 3px;
    opacity: 1; 
	}
#thum15:checked ~ .gra_area #gra15{
	display:block;
}

#at_m{
	width: 177.5px;
	height: 300px;
	}
	
}